## mintinstall 8.2.4

=== debian/changelog ===
mintinstall (8.2.4) vera; urgency=medium

  [ Michael Webster ]
  * Add actions workflow.
  * build.yml: missing comma.
  * Remove xplayer from suggested software.
  * Update apt-flatpak match info.
  * Don't set the cancellable on an icon when it fails - it prevents the fallback icon from loading.
  * Make the number of apps shown in search results or category listings divisible by 3.
  * Only add screenshots on the Gtk thread.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 11:41:38 +0000

mintinstall (8.2.3) vera; urgency=medium

  [ Michael Webster ]
  * Update apt/flatpak matches.
  * Fix review info not being displayed in categories and search results.
  * Make sure to always use the proper flatpak symbolic icon.
  * Name the GApplication, fix re-selection of the same app while still in the details page, provide error dialogs with the parent window.
  * Fix mintinstall-remove-app.
  * Bump mint-common version.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2022 12:54:07 +0000

mintinstall (8.2.2) vera; urgency=medium

  * Fix exception in low resolution

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Dec 2022 12:54:06 +0000

mintinstall (8.2.1) vera; urgency=medium

  [ Michael Webster ]
  * Fix some navigation and event issues.
  * Add timeouts for all downloads (reviews, screenshots, icons), and handle such failures, fix some missing-screenshot behavior.
  * Don't break the landing page if the featured app fails to load.
  * Fix some visual things - spacing more consistent, stray separator.
  * Check that the screenshot stack is realized before trying to use its window.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:20:54 +0000

mintinstall (8.2.0) vera; urgency=medium

  [ hdulme ]
  * replace equality None check with identity None check
  * simplify boolean check in reviews.py
  * remove redundant parentheses

  [ monsta ]
  * remove apt and aptdaemon dependencies (#348)

  [ Michael Webster ]
  * Changes for mintcommon refactoring, rework UI (#336)

  [ Clement Lefebvre ]
  * Add missing dependency

  [ Michael Webster ]
  * Distinguish between multiple remotes.

  [ Clement Lefebvre ]
  * Depend on mint-common >= 2.2.1

  [ Michael Webster ]
  * Use scaling instead of a pango size for star counts.
  * Use ujson, not json
  * Don't use ujson (api missing in mint 20's version), update popular widgets when reviews are updated.
  * Fix selecting the featured app.
  * Don't show the flatpak emblem at all on system package tiles, show the system package icon instead, but only on search/category results, use cursor to hint at screenshot enlargement, use a busy cursor instead of a spinner in the screenshot window.

  [ Clement Lefebvre ]
  * Fix import

  [ Michael Webster ]
  * Don't feature an installed package, change the cursor for the featured app to hint that it's clickable, remove an unused glade object, fix screenshot window cursor determination.
  * mintinstall.glade: Use attributes instead of pango markup.

  [ Clement Lefebvre ]
  * Fix typo
  * Size: Don't add info which doesn't help
  * Fix msgids

  [ Michael Webster ]
  * Remove unused strings from glade.
  * Express disk space/download sizes more simply.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Nov 2022 19:19:39 +0000
