=== debian/control ===
Source: mintinstall
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintinstall
Architecture: all
Pre-Depends: ca-certificates (>= 20210101)
Depends: python3 (>= 3.4),
         python3-bs4,
         python3-setproctitle,
         gir1.2-appstream-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-xapp-1.0,
         libgtk3-perl,
         mint-common (>= 2.2.4),
         app-install-data
Recommends: gir1.2-flatpak-1.0, flatpak, xdg-desktop-portal-gtk
Description: Software Manager
 A software manager to easily install new applications.
