## mintinstall 8.2.8

=== debian/changelog ===
mintinstall (8.2.8) victoria; urgency=medium

  * flowbox: Only allow 3 children per row

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Jun 2023 17:51:13 +0200
