=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Pre-Depends: ca-certificates (>= 20210101)
 Depends: python3 (>= 3.4),
          python3-bs4,
+         python3-lxml,
          python3-setproctitle,
          gir1.2-appstream-1.0,
          gir1.2-gdkpixbuf-2.0,
