## mintinstall 8.3.5

=== debian/changelog ===
mintinstall (8.3.5) xia; urgency=medium

  [ Michael Webster ]
  * Simplify how flatpak addons are displayed.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2024 10:16:55 +0000
