## mintinstall 8.3.6

=== debian/changelog ===
mintinstall (8.3.6) xia; urgency=medium

  [ Michael Webster ]
  * Fix wrapping and alignment of Flatpak preference labels.
  * Update flatpak match info.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Dec 2024 16:20:47 +0000
