## mintinstall 8.3.7

=== debian/changelog ===
mintinstall (8.3.7) xia; urgency=medium

  [ Michael Webster ]
  * mintinstall.py: Fix package listing command.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Feb 2025 18:45:51 +0000
