=== debian/rules ===
#!/usr/bin/make -f

DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p debian/mintinstall/usr/share/linuxmint/mintinstall
	cd resources &&	glib-compile-resources \
		--target=../debian/mintinstall/usr/share/linuxmint/mintinstall/mintinstall.gresource mintinstall.gresource.xml \
		&& cd ..
	cp resources/*.glade debian/mintinstall/usr/share/linuxmint/mintinstall
	dh_auto_install

# Inject version number in the code
override_dh_installdeb:
	dh_installdeb
	for pkg in $$(dh_listpackages -i); do \
		find debian/$$pkg -type f -exec sed -i -e s/__DEB_VERSION__/$(DEB_VERSION)/g {} +; \
	done
