=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
          python3-lxml,
          python3-setproctitle,
          python3-xapp,
-         gir1.2-appstream-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
