## mintinstall 8.4.0

=== debian/changelog ===
mintinstall (8.4.0) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to XSI

  [ baronleonardo ]
  * mintinstall: add keywords to the generated desktop file (#487)

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2025 14:33:41 +0000
